Loading...
Searching...
No Matches
flashparameters.hh File Reference

Declares the parameters for the compositional multi-phase model based on flash calculations. More...

`#include <opm/models/flash/flashparameters.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Parameters::FlashTwoPhaseMethod
| Two-phase flash method. More...
struct | Opm::Parameters::FlashVerbosity
| The verbosity level of the flash solver. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Declares the parameters for the compositional multi-phase model based on flash calculations.